# OpenLayers.Format.SLD/v1_0_0_GeoServer

Read and write SLD version 1.0.0 with GeoServer-specific enhanced options. See http://svn.osgeo.org/geotools/trunk/modules/extension/xsd/xsd-sld/src/main/resources/org/geotools/sld/bindings/StyledLayerDescriptor.xsd for more information.

#### Inherits from

- OpenLayers.Format.SLD.v1_0_0

Summary

OpenLayers.Format.SLD/v1_0_0_GeoServer | Read and write SLD version 1.0.0 with GeoServer-specific enhanced options.
Constructor |
OpenLayers.Format.SLD.v1_0_0_GeoServer | Create a new parser for GeoServer-enhanced SLD version 1.0.0.

### Constructor

### OpenLayers.Format.SLD.v1_0_0_GeoServer

Create a new parser for GeoServer-enhanced SLD version 1.0.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Write SLD version 1.0.0.
Close